.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.060000px;}
.ls1{letter-spacing:0.170000px;}
.ls4{letter-spacing:0.177600px;}
.ls2{letter-spacing:0.364000px;}
.sc_{text-shadow:none;}
.sc5{text-shadow:-0.015em 0 rgb(109,156,213),0 0.015em rgb(109,156,213),0.015em 0 rgb(109,156,213),0 -0.015em  rgb(109,156,213);}
.sc4{text-shadow:-0.015em 0 rgb(158,190,227),0 0.015em rgb(158,190,227),0.015em 0 rgb(158,190,227),0 -0.015em  rgb(158,190,227);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc3{text-shadow:-0.015em 0 rgb(187,209,236),0 0.015em rgb(187,209,236),0.015em 0 rgb(187,209,236),0 -0.015em  rgb(187,209,236);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc5{-webkit-text-stroke:0.015em rgb(109,156,213);text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(158,190,227);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(187,209,236);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.015680px;}
._4{width:1.136640px;}
._3{width:38.538240px;}
._1{width:564.200000px;}
._0{width:1921.840000px;}
.fc6{color:rgb(109,156,213);}
.fc5{color:rgb(187,209,236);}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(158,190,227);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(0,150,214);}
.fs6{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.fs4{font-size:102.240000px;}
.fs5{font-size:111.840000px;}
.fs8{font-size:144.000000px;}
.fs1{font-size:176.160000px;}
.y4e{bottom:-31.603306px;}
.y4b{bottom:-18.499496px;}
.y48{bottom:-16.572465px;}
.y0{bottom:0.000000px;}
.y64{bottom:3.661359px;}
.y67{bottom:3.854062px;}
.y6d{bottom:6.937311px;}
.y6f{bottom:7.130014px;}
.y1d{bottom:10.791373px;}
.y47{bottom:13.521333px;}
.y4d{bottom:19.655715px;}
.y7c{bottom:21.968152px;}
.y6b{bottom:22.160855px;}
.y4a{bottom:27.588658px;}
.y7e{bottom:37.191695px;}
.y7b{bottom:40.274945px;}
.y46{bottom:41.848686px;}
.y33{bottom:53.571457px;}
.y45{bottom:65.165760px;}
.y32{bottom:73.612578px;}
.y44{bottom:88.290130px;}
.y31{bottom:93.846402px;}
.y43{bottom:111.414500px;}
.y30{bottom:114.112343px;}
.y2f{bottom:134.153464px;}
.y42{bottom:134.731573px;}
.y2e{bottom:154.387288px;}
.y41{bottom:157.855943px;}
.y34{bottom:162.834106px;}
.y62{bottom:166.110058px;}
.y2d{bottom:174.621111px;}
.y61{bottom:182.907344px;}
.y40{bottom:186.375999px;}
.y2c{bottom:194.662232px;}
.y60{bottom:200.828731px;}
.y7a{bottom:206.031714px;}
.y3f{bottom:209.500370px;}
.y2b{bottom:214.896056px;}
.y5f{bottom:222.989585px;}
.y3e{bottom:232.624740px;}
.y2a{bottom:235.129880px;}
.y5e{bottom:245.150440px;}
.y29{bottom:255.171000px;}
.y3d{bottom:255.941813px;}
.y79{bottom:266.733186px;}
.y5d{bottom:267.311295px;}
.y28{bottom:275.404824px;}
.y3c{bottom:279.114359px;}
.y5c{bottom:289.472149px;}
.y27{bottom:295.638648px;}
.y3b{bottom:307.634415px;}
.y5b{bottom:311.633004px;}
.y78{bottom:313.752738px;}
.y26{bottom:315.679769px;}
.y3a{bottom:330.758785px;}
.y5a{bottom:333.793859px;}
.y25{bottom:335.913593px;}
.y77{bottom:337.840624px;}
.y39{bottom:353.883155px;}
.y59{bottom:355.954713px;}
.y24{bottom:356.147417px;}
.y76{bottom:362.121212px;}
.y23{bottom:376.429416px;}
.y58{bottom:378.115568px;}
.y38{bottom:382.403212px;}
.y75{bottom:386.209098px;}
.y22{bottom:396.470537px;}
.y57{bottom:400.276423px;}
.y37{bottom:405.527582px;}
.y74{bottom:410.104280px;}
.y21{bottom:416.704361px;}
.y56{bottom:422.437277px;}
.y36{bottom:428.844655px;}
.y20{bottom:436.938185px;}
.y55{bottom:444.646308px;}
.y1f{bottom:456.979305px;}
.y73{bottom:458.135524px;}
.y35{bottom:458.906336px;}
.y54{bottom:466.807163px;}
.y72{bottom:482.223409px;}
.y53{bottom:488.968017px;}
.y71{bottom:506.503998px;}
.y52{bottom:511.128872px;}
.y70{bottom:530.977290px;}
.y51{bottom:533.289727px;}
.y50{bottom:555.450581px;}
.y4f{bottom:577.611436px;}
.y6e{bottom:579.153061px;}
.y1e{bottom:599.772291px;}
.y6c{bottom:606.516898px;}
.y1b{bottom:621.933145px;}
.y6a{bottom:633.688033px;}
.y1a{bottom:643.901297px;}
.y19{bottom:666.062151px;}
.y69{bottom:676.082712px;}
.y18{bottom:688.223006px;}
.y17{bottom:710.415978px;}
.y68{bottom:730.457099px;}
.y16{bottom:732.576833px;}
.y66{bottom:754.352281px;}
.y15{bottom:754.737687px;}
.y14{bottom:776.898542px;}
.y65{bottom:778.440167px;}
.y13{bottom:799.059397px;}
.y63{bottom:802.335349px;}
.y12{bottom:821.220251px;}
.y11{bottom:843.381106px;}
.y10{bottom:865.541961px;}
.yf{bottom:887.702815px;}
.ye{bottom:909.863670px;}
.yd{bottom:932.024525px;}
.yc{bottom:954.185379px;}
.yb{bottom:976.394410px;}
.ya{bottom:998.555264px;}
.y9{bottom:1020.716119px;}
.y8{bottom:1042.876974px;}
.y7{bottom:1065.037828px;}
.y6{bottom:1087.198683px;}
.y5{bottom:1109.359538px;}
.y4{bottom:1131.520392px;}
.y3{bottom:1153.681247px;}
.y7d{bottom:1167.941275px;}
.y4c{bottom:1171.602634px;}
.y2{bottom:1175.842102px;}
.y1c{bottom:1192.414567px;}
.y1{bottom:1198.002956px;}
.y49{bottom:1211.299469px;}
.h12{height:18.306793px;}
.h13{height:18.499496px;}
.h1a{height:18.692199px;}
.h19{height:18.884902px;}
.h16{height:21.582745px;}
.h17{height:21.775448px;}
.h11{height:29.720640px;}
.h6{height:32.943360px;}
.hf{height:33.264000px;}
.h15{height:36.806289px;}
.h10{height:37.962508px;}
.h1c{height:41.431163px;}
.h8{height:42.084480px;}
.h1b{height:42.433219px;}
.h18{height:42.587382px;}
.h2{height:44.352000px;}
.h14{height:48.792421px;}
.h1d{height:54.920379px;}
.hc{height:60.547309px;}
.h9{height:62.667043px;}
.ha{height:71.616000px;}
.h3{height:75.000040px;}
.hb{height:76.271040px;}
.hd{height:83.432640px;}
.h1e{height:89.645475px;}
.h1f{height:107.424000px;}
.h4{height:131.415360px;}
.h5{height:472.973661px;}
.h7{height:484.728549px;}
.he{height:1301.548747px;}
.h1{height:1302.351676px;}
.h0{height:1352.004838px;}
.w6{width:214.125244px;}
.w3{width:215.088759px;}
.w8{width:281.619499px;}
.w7{width:286.003494px;}
.w2{width:292.218168px;}
.w5{width:346.897668px;}
.w4{width:549.091379px;}
.w9{width:616.762279px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x1e{left:8.671639px;}
.x3{left:11.562185px;}
.x9{left:16.572465px;}
.x11{left:17.921387px;}
.x1a{left:26.014916px;}
.x10{left:28.327353px;}
.x6{left:33.144930px;}
.x8{left:36.035477px;}
.x17{left:40.274945px;}
.x14{left:45.285225px;}
.xc{left:46.634146px;}
.xf{left:51.837130px;}
.x7{left:61.851267px;}
.x13{left:63.200188px;}
.x12{left:65.705328px;}
.x18{left:68.795001px;}
.x5{left:70.715608px;}
.x15{left:72.642639px;}
.xa{left:74.184264px;}
.xb{left:85.361043px;}
.x1{left:90.955856px;}
.x4{left:107.181455px;}
.xd{left:129.104643px;}
.x1d{left:192.542498px;}
.x1c{left:195.625747px;}
.xe{left:203.488033px;}
.x2{left:279.836995px;}
.x20{left:339.237721px;}
.x16{left:347.716657px;}
.x1f{left:484.150440px;}
.x19{left:589.783847px;}
.x1b{left:654.724787px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.049818pt;}
.ls1{letter-spacing:0.141150pt;}
.ls4{letter-spacing:0.147460pt;}
.ls2{letter-spacing:0.302227pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.843312pt;}
._4{width:0.943744pt;}
._3{width:31.998027pt;}
._1{width:468.451247pt;}
._0{width:1595.690082pt;}
.fs6{font-size:29.890544pt;}
.fs7{font-size:33.078869pt;}
.fs2{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs3{font-size:79.708117pt;}
.fs4{font-size:84.889145pt;}
.fs5{font-size:92.859956pt;}
.fs8{font-size:119.562176pt;}
.fs1{font-size:146.264395pt;}
.y4e{bottom:-26.240000pt;}
.y4b{bottom:-15.360000pt;}
.y48{bottom:-13.760000pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:3.040000pt;}
.y67{bottom:3.200000pt;}
.y6d{bottom:5.760000pt;}
.y6f{bottom:5.920000pt;}
.y1d{bottom:8.960000pt;}
.y47{bottom:11.226667pt;}
.y4d{bottom:16.320000pt;}
.y7c{bottom:18.240000pt;}
.y6b{bottom:18.400000pt;}
.y4a{bottom:22.906667pt;}
.y7e{bottom:30.880000pt;}
.y7b{bottom:33.440000pt;}
.y46{bottom:34.746667pt;}
.y33{bottom:44.480000pt;}
.y45{bottom:54.106667pt;}
.y32{bottom:61.120000pt;}
.y44{bottom:73.306667pt;}
.y31{bottom:77.920000pt;}
.y43{bottom:92.506667pt;}
.y30{bottom:94.746667pt;}
.y2f{bottom:111.386667pt;}
.y42{bottom:111.866667pt;}
.y2e{bottom:128.186667pt;}
.y41{bottom:131.066667pt;}
.y34{bottom:135.200000pt;}
.y62{bottom:137.920000pt;}
.y2d{bottom:144.986667pt;}
.y61{bottom:151.866667pt;}
.y40{bottom:154.746667pt;}
.y2c{bottom:161.626667pt;}
.y60{bottom:166.746667pt;}
.y7a{bottom:171.066667pt;}
.y3f{bottom:173.946667pt;}
.y2b{bottom:178.426667pt;}
.y5f{bottom:185.146667pt;}
.y3e{bottom:193.146667pt;}
.y2a{bottom:195.226667pt;}
.y5e{bottom:203.546667pt;}
.y29{bottom:211.866667pt;}
.y3d{bottom:212.506667pt;}
.y79{bottom:221.466667pt;}
.y5d{bottom:221.946667pt;}
.y28{bottom:228.666667pt;}
.y3c{bottom:231.746667pt;}
.y5c{bottom:240.346667pt;}
.y27{bottom:245.466667pt;}
.y3b{bottom:255.426667pt;}
.y5b{bottom:258.746667pt;}
.y78{bottom:260.506667pt;}
.y26{bottom:262.106667pt;}
.y3a{bottom:274.626667pt;}
.y5a{bottom:277.146667pt;}
.y25{bottom:278.906667pt;}
.y77{bottom:280.506667pt;}
.y39{bottom:293.826667pt;}
.y59{bottom:295.546667pt;}
.y24{bottom:295.706667pt;}
.y76{bottom:300.666667pt;}
.y23{bottom:312.546667pt;}
.y58{bottom:313.946667pt;}
.y38{bottom:317.506667pt;}
.y75{bottom:320.666667pt;}
.y22{bottom:329.186667pt;}
.y57{bottom:332.346667pt;}
.y37{bottom:336.706667pt;}
.y74{bottom:340.506667pt;}
.y21{bottom:345.986667pt;}
.y56{bottom:350.746667pt;}
.y36{bottom:356.066667pt;}
.y20{bottom:362.786667pt;}
.y55{bottom:369.186667pt;}
.y1f{bottom:379.426667pt;}
.y73{bottom:380.386667pt;}
.y35{bottom:381.026667pt;}
.y54{bottom:387.586667pt;}
.y72{bottom:400.386667pt;}
.y53{bottom:405.986667pt;}
.y71{bottom:420.546667pt;}
.y52{bottom:424.386667pt;}
.y70{bottom:440.866667pt;}
.y51{bottom:442.786667pt;}
.y50{bottom:461.186667pt;}
.y4f{bottom:479.586667pt;}
.y6e{bottom:480.866667pt;}
.y1e{bottom:497.986667pt;}
.y6c{bottom:503.586667pt;}
.y1b{bottom:516.386667pt;}
.y6a{bottom:526.146667pt;}
.y1a{bottom:534.626667pt;}
.y19{bottom:553.026667pt;}
.y69{bottom:561.346667pt;}
.y18{bottom:571.426667pt;}
.y17{bottom:589.853333pt;}
.y68{bottom:606.493333pt;}
.y16{bottom:608.253333pt;}
.y66{bottom:626.333333pt;}
.y15{bottom:626.653333pt;}
.y14{bottom:645.053333pt;}
.y65{bottom:646.333333pt;}
.y13{bottom:663.453333pt;}
.y63{bottom:666.173333pt;}
.y12{bottom:681.853333pt;}
.y11{bottom:700.253333pt;}
.y10{bottom:718.653333pt;}
.yf{bottom:737.053333pt;}
.ye{bottom:755.453333pt;}
.yd{bottom:773.853333pt;}
.yc{bottom:792.253333pt;}
.yb{bottom:810.693333pt;}
.ya{bottom:829.093333pt;}
.y9{bottom:847.493333pt;}
.y8{bottom:865.893333pt;}
.y7{bottom:884.293333pt;}
.y6{bottom:902.693333pt;}
.y5{bottom:921.093333pt;}
.y4{bottom:939.493333pt;}
.y3{bottom:957.893333pt;}
.y7d{bottom:969.733333pt;}
.y4c{bottom:972.773333pt;}
.y2{bottom:976.293333pt;}
.y1c{bottom:990.053333pt;}
.y1{bottom:994.693333pt;}
.y49{bottom:1005.733333pt;}
.h12{height:15.200000pt;}
.h13{height:15.360000pt;}
.h1a{height:15.520000pt;}
.h19{height:15.680000pt;}
.h16{height:17.920000pt;}
.h17{height:18.080000pt;}
.h11{height:24.676836pt;}
.h6{height:27.352637pt;}
.hf{height:27.618863pt;}
.h15{height:30.560000pt;}
.h10{height:31.520000pt;}
.h1c{height:34.400000pt;}
.h8{height:34.942444pt;}
.h1b{height:35.232000pt;}
.h18{height:35.360000pt;}
.h2{height:36.825150pt;}
.h14{height:40.512000pt;}
.h1d{height:45.600000pt;}
.hc{height:50.272000pt;}
.h9{height:52.032000pt;}
.ha{height:59.462255pt;}
.h3{height:62.272000pt;}
.hb{height:63.327302pt;}
.hd{height:69.273528pt;}
.h1e{height:74.432000pt;}
.h1f{height:89.193383pt;}
.h4{height:109.113239pt;}
.h5{height:392.706667pt;}
.h7{height:402.466667pt;}
.he{height:1080.666667pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.560000pt;}
.w6{width:177.786667pt;}
.w3{width:178.586667pt;}
.w8{width:233.826667pt;}
.w7{width:237.466667pt;}
.w2{width:242.626667pt;}
.w5{width:288.026667pt;}
.w4{width:455.906667pt;}
.w9{width:512.093333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1e{left:7.200000pt;}
.x3{left:9.600000pt;}
.x9{left:13.760000pt;}
.x11{left:14.880000pt;}
.x1a{left:21.600000pt;}
.x10{left:23.520000pt;}
.x6{left:27.520000pt;}
.x8{left:29.920000pt;}
.x17{left:33.440000pt;}
.x14{left:37.600000pt;}
.xc{left:38.720000pt;}
.xf{left:43.040000pt;}
.x7{left:51.354667pt;}
.x13{left:52.474667pt;}
.x12{left:54.554667pt;}
.x18{left:57.120000pt;}
.x5{left:58.714667pt;}
.x15{left:60.314667pt;}
.xa{left:61.594667pt;}
.xb{left:70.874667pt;}
.x1{left:75.520000pt;}
.x4{left:88.992000pt;}
.xd{left:107.194667pt;}
.x1d{left:159.866667pt;}
.x1c{left:162.426667pt;}
.xe{left:168.954667pt;}
.x2{left:232.346667pt;}
.x20{left:281.666667pt;}
.x16{left:288.706667pt;}
.x1f{left:401.986667pt;}
.x19{left:489.693333pt;}
.x1b{left:543.613333pt;}
}
